#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.4.0
visibility:           public
id:                   hls-retrie-plugin-1.0.4.0-ayfmvobXqZAcWZ7ilnE2o
key:                  hls-retrie-plugin-1.0.4.0-ayfmvobXqZAcWZ7ilnE2o
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  dd1f7d24c3e212fdb7636d66c5d43ca6
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-1.0.4.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-1.0.4.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.4.0-ayfmvobXqZAcWZ7ilnE2o
depends:
    aeson-2.1.2.1-F8qbdML4nHt6X1eCfIdgPU base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1 deepseq-1.4.6.1
    directory-1.3.6.2 extra-1.7.16-FrrOnwkV5P381Hwmeou3lF ghc-9.2.8
    ghcide-1.10.0.0-GmrpVNZLS9PCl1aiAx3aFb
    hashable-1.4.4.0-7BSyPsBurXt9vEzyIgxmkb
    hls-plugin-api-1.6.0.0-FpJohgBoUJFCIl3KQ2UBWo
    hls-refactor-plugin-1.2.0.0-HQmel4BEsJLqkaq3PX92g
    lsp-1.6.0.0-Kbn6gRXsz0E5q6RcN1gzkU
    lsp-types-1.6.0.1-5Om8WIYxzD1Go8qChgi3m9
    retrie-1.2.3-KNU6YwbMWAKGFyJYoBe68p
    safe-exceptions-0.1.7.4-GPoXaqbHmse2qLBXsbf3lC stm-2.5.0.2
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.20-1oXBHIneMBm69TPTD2tYrr

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

